IOS selecting USB Loader

Discussion in 'Wii - Hacking' started by Krestent, Feb 19, 2010.

  1. Krestent
    OP

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Is there a USB loader that allows me to select an IOS outside of 249/222/223?
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    uloader lets you choose 224 as well.
     
  3. Krestent
    OP

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Might I ask why you want it as IOS4 when it does its job perfectly fine as 249?

    If I knew more about compiling the thing I'd point you in the right direction, but I really don't. >_>
     
  5. Krestent
    OP

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Just in case there are incompatibilities with cIOS rev18 whenever it comes out...
     
  6. jazvdb

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    If there are incompatibilities with cIOS rev18, then just overwrite it with rev17

    Why make things complicated?
     
  7. cwstjdenobs

    cwstjdenobs Sodomy non sapiens

    Member
    1,757
    1
    Mar 10, 2009
    Ankh-Morpork
    make clean && make